<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateNotificationsTable extends Migration {

	public function up()
	{
		Schema::create('notifications', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('title', 250);
			$table->text('description');
			$table->enum('type', array('1', '2', '3', '4', '5', '6', '7', '8', '9', '10'));
		});
	}

	public function down()
	{
		Schema::drop('notifications');
	}
}